append_db(1)

NAME
append_db - add single entry to TeX-inputfiles-database

SYNOPSIS
append_db filename location

DESCRIPTION
The binaries of teTeX use the file $TEXMF/ls-R as database for the locations of common input files. append_db is used internally by MakeTeXTFM and MakeTeXPK to add a freshly created font to the database. The teTeX binaries will find files even if they are not in the database (as long as they are in the standard search paths), but it will need very much longer!!!

SEE ALSO
ls-R(5), texhash(1).

AUTHOR
Thomas Esser (te@informatik.uni-hannover.de)